Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 13:30:08 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Funny Camera                    hello           05:08 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           05:08 PM, 21st Feb                     Funny Camera                    hi           05:09 PM, 21st Feb                     Funny Camera                    hello           05:10 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           05:10 PM, 21st Feb                     Funny Camera                    i need some help           05:10 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:12 PM, 21st Feb                     Funny Camera                    6272737952           05:12 PM, 21st Feb                     Funny Camera                    sir ..i have place one return request for this mentioned order number almost 10 days ago but still nobody contact me for collect the items.           05:13 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           05:13 PM, 21st Feb                     Funny Camera                    yes..sister..           05:14 PM, 21st Feb                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection.           05:14 PM, 21st Feb                   fatma                   They will contact you on the following contact number when arranging the collection with you: (+966598920897). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           05:15 PM, 21st Feb                     Funny Camera                    ok..but its already done..today almost 10 day from my request date.           05:15 PM, 21st Feb                     Funny Camera                    could you please allow me to make an return to nearest branch of splash...?           05:15 PM, 21st Feb                     Funny Camera                    coz i have an branch near to my home and i can visit them directly to return the items..           05:16 PM, 21st Feb                     Funny Camera                    hellow           05:17 PM, 21st Feb                     Funny Camera                    hello           05:18 PM, 21st Feb                   fatma                   sure           05:19 PM, 21st Feb                   fatma                   you can return the items in the store           05:19 PM, 21st Feb                   fatma                   no problem           05:20 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           05:20 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:22 PM, 21st Feb                     Funny Camera                    how i can retrun           05:22 PM, 21st Feb                     Funny Camera                    coz i dont know about the procedure..           05:22 PM, 21st Feb                     Funny Camera                    sorry actually i was buzzy in office work..and think the same that you left the co versation           05:23 PM, 21st Feb                   fatma                   you can till us the item and we create a return request to that itesm           05:26 PM, 21st Feb                   fatma                   items*           05:26 PM, 21st Feb                   fatma                   or you can visit any of our stores to return the items           05:27 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:28 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:29 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135072